<div>
    <div>
        <h1>Plan Gratuito</h1>
        <p>Some text here</p>
        <input type="checkbox" id="plan1" name="plan1" value="0">
    </div>
    <div>
        <h1>Plan Lector</h1>
        <p>Some text here</p>
        <input type="checkbox" id="plan2" name="plan2" value="1">
    </div>
    <div>
        <h1>Plan Booker</h1>
        <p>Some text here</p>
        <input type="checkbox" id="plan3" name="plan3" value="3">
    </div>
</div>